<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/data.css" type="text/css"?>
<form id="qp037PE10" label="Animateur de stages de sensibilisation à la sécurité routière - demande de RQP en vue d’un libre établissement en tant que psychologue" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    <default>
		<!-- The Input type here use the default data type String -->
        <data mandatory="true" type="String" />
    </default>
    
	<group id="etatCivil" label="Etat civil">
    <group id="identificationDeclarant" label="Etat civil">
        <data id="civilite" label="Civilité :" mandatory="true" type="Radios(inline:true)">
		<help>Il s'agit d'indiquer votre titre : Monsieur si vous êtes un homme, Madame si vous êtes une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de sélectionner Madame.</help>
		<conftype>
			<referential>
				<text id="madame" >Madame</text>
				<text id="monsieur" >Monsieur</text>
			</referential>
		</conftype>
		</data>
		<data id="nomDeclarant" label="Nom de naissance :" mandatory="true">
		    <help>Il s'agit du nom qui vous a été donné à votre naissance tel qu'il apparaît sur votre justificatif d'identité.</help></data>
        <data id="nomEpouseDeclarant" label="Nom d'épouse :" mandatory="false">
		    <help>Il s'agit généralement du nom marital et il peut s'agir également du nom d'un des parents. Ce dernier doit figurer sur votre justificatif d'identité.</help></data>
		<data id="prenomDeclarant" label="Prénom(s) :" mandatory="true">
		    <help>Il s'agit de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
	    
	</group>
	
	</group>
	<group id="adresse" label="Adresse personnelle">
	<group id="adressePersonnelle" label = "Déclarant être domicilié(e) :">
	
		<data id="numeroLibelleAdresseDeclarant" label="Numéro et libellé de voie :" mandatory="true" type="String">
		<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help></data>
		<data id="complementadressedeclarant" label="Complément d'adresse :" mandatory="false" type="String">
		<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc.</help></data>
		
		<data id="codePostalAdresseDeclarant" label="Code postal :" mandatory="false" type="String">
		<help>Il convient d'indiquer le code postal de la localité.</help></data>
		<data id="villeAdresseDeclarant" label="Commune ou ville :" mandatory="true" type="String">
		<help>Il convient d'indiquer la localité.</help></data>		
	    
		<data id="telephoneMobileAdresseDeclarant" label="Téléphone mobile :" mandatory="true" type="Phone">
		<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help></data>
		
	</group>
	</group>
	
	<group id="signature" label="Signature">
		<group id="signature" label="Signature">
		<warning>Attention : cette demande ne sera traitée par l'autorité compétente qu'après réception d'une enveloppe affranchie ainsi que de l'ancienne carte professionnelle.</warning>
		<data id="acceptation" label="J'ai pris connaissance du fait que cette demande ne pourra être traitée par l'autorité compétente sans l'envoi par mes soins et par courrier postal des éléments suivants : une enveloppe affranchie avec accusé de réception libellé à votre nom et adresse (pour l’envoi de la carte d’autorisation d’animer)." mandatory="true" type="BooleanCheckBox"/>
			
			
			<data id="dateSignature" label="Le :" type="DatePast" mandatory="true" >
			    <help>Il convient d'indiquer ici la date du jour.</help>
			</data>
			
			<data id="lieuSignature" label="Fait à : " mandatory="true" type="String">
				<help>Il convient d'indiquer ici le lieu de saisie de cette formalité.</help>
			</data>
			
			<data id="signature" label="Je déclare sur l’honneur l’exactitude des informations de la formalité et signe la présente déclaration." mandatory="true" type="BooleanCheckBox"/>
		</group>
	</group>
</form>
